aboutsummaryrefslogtreecommitdiff
path: root/lib/loader
diff options
context:
space:
mode:
Diffstat (limited to 'lib/loader')
-rw-r--r--lib/loader12
1 files changed, 12 insertions, 0 deletions
diff --git a/lib/loader b/lib/loader
new file mode 100644
index 0000000..9b01d2a
--- /dev/null
+++ b/lib/loader
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+
+function load_recit {
+ local recfile_location
+ if [[ -f "$HOME/.recit.location" ]]; then
+ recfile_location=$(cat "$HOME/.recit.location")
+ else
+ echo "$HOME/.recit.location not found"
+ exit 1
+ fi
+ echo "$recfile_location"
+} \ No newline at end of file